{ pkgs  , ... } :

with pkgs . kernelmaft ;

{
	systemd = {
		units = {
			"bookwyrm.service" = {
				text = ''
					[Unit]
					After=network.target

					[Service]
					ExecStart=${bookwyrm}/bin/bookwyrm
					StateDirectory=bookwyrm
					WorkingDirectory=$STATE_DIRECTORY
				'' ;
			} ;
		} ;
	} ;
}
